body{background-color:#EFEFEF;}
#colors{width:100%;height:10px;white-space:nowrap;overflow:hidden;}
#colors a{margin:0;padding:0;height:100%;display:block;float:left;cursor:pointer;}
a[name="top"]{position:absolute;top:0px;left:0px;}
#banner{margin-bottom:10px;}
#my_messages{margin:0px;}
#my_messages p{cursor:pointer;text-align:center;}
#my_messages li{font-size:1.2em;overflow:hidden;list-style-type:none;}
#avatar{display:block;margin-right:10px;}
#leftcol{float:left;width:690px;}
#upic{width:125px;display:block;text-align:center;margin:5px 0 5px 0;}
#user_data{overflow:hidden;float:left;width:20%;font-size:0.8em;margin:0 10px 10px 10px;}
#user_data h1, #modules h1{font-family:"Courier New", Courier, mono, sans;font-weight:bold;text-transform:uppercase;color:#FFFFFF;margin:10px 0 5px 0;font-size:1.3em;}
#user_data input{margin-bottom:5px;}
#user_data a.del{padding:1px;background-color:pink;font-size:0.6em;color:red;margin-right:6px;cursor:pointer;font-weight:bold;}
.module ol{margin:10px 0 20px 0;}
.module li{list-style-type:none;margin-right:2px;display:block;}
.module ol.cloud li{display:inline;}
#user_data textarea{margin:5px 0 5px 0;width:90%;height:100px;}
#search{margin:5px 0 5px 0;font-size:0.8em;}
#search a img{margin-left:6px;}
#search button{padding:2px;font-size:0.8em;}
#search h1{margin-bottom:10px;}
#search li{margin-bottom:5px;}
#users a{font-size:1.4em;}
#latest_entries{margin:5px 0 5px 0;}
#modules2 img{cursor:pointer;}
.entry{padding:10px;margin:0px 0 0 0;}
.date{font-weight:bold;font-style:italic;margin-bottom:10px;}
.blog img{margin:10px 0 5px 0;}
.s{font-size:0.8em;}
#presence img{height:16px;width:16px;margin-right:5px;}
#messages li{margin-bottom:0px;border-bottom-style:dashed;border-color:#ACACAC;border-bottom-width:1px;padding:5px;}
#messages li:hover{background-color:#EFEFEF;}
#messages div{border:1px dotted white;}
#messages p{font-size:0.8em;margin:5px 0 5px 0;}
#send_message textarea{height:120px;width:90%;font-size:0.8em;padding:3px;}
#journal_box{width:50%;float:left;margin:0 10px 10px 20px;}
.entry{font-size:0.9em;}
.title{font-style:italic;}
.mTopBottom{margin:5px 0 5px 0;}
.padding{padding:10px;}
#modules{float:left;width:20%;}
#modules2{float:left;width:150px;margin-left:5px;}
#modules li{list-style-type:none;}
.module label{margin:0 4px 0 4px;}
.module{margin-bottom:5px;}
#modules .module{width:300px;font-size:0.9em;}
.module h2{padding-left:4px;font-family:"Courier New", Courier, mono, sans;font-weight:bold;text-transform:uppercase;cursor:pointer;font-size:1.2em;}
.module h3{margin:5px 0 5px 0;}
.module .body{padding:10px;}
.journal_icons{display:block;border:1px solid transparent;margin-bottom:10px;}
.journal_icons img{margin-right:5px;cursor:pointer;}
#www_links, #comments_posted_by_user li{display:block;}
div.list{margin:5px 0 10px 0;}
.comments dt{padding:5px;margin-top:5px;}
.comments dd{padding:5px;}
.comments textarea{width:97%;height:120px;margin-bottom:10px;padding:3px;}
.comments button{margin:5px 5px 5px 0 !important;}
#search_box{background-color:#fff;}
input#q{width:85%;padding:3px;font-size:1.4em;display:inline;}
p.box{width:95%;padding:5px;background-color:#FFF;color:#000;font-family:mono;font-size:0.8em;overflow:scroll;height:500px;}
#wrapper{width:1280px;margin:10px 10px 10px 4%;}
#wrapper a.login{text-align:center;display:block;background-color:white;margin:10px 0 10px 0;padding:2px;color:red;font-weight:bold;}

#editorWrapper{margin:5px 0 15px 0;}
#editor{margin-bottom:15px;font-size:1.0em;
        
	font-size:1.0em;
	padding: 5px;
	color:#000;
        background-color:white;padding:15px;margin-top:0px;min-height:85px;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-top-right-radius:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
        border-radius:15px 15px 15px 15px;
}
#editor input{font-size:1.1em;}
#title{width:240px;margin-bottom:10px;}
#category{width:100px;}
#editor textarea{margin:5px 0 5px 0;width:97%;height:500px;font-size:0.9em;padding:5px;}
#editor input{border:1px solid #000;}
#editor_feedback{display:block;padding:5px;font-weight:bold;}
#publish_top p{margin-right:10px;padding:6px;font-weight:bold;}
#editBar{padding:5px;margin-bottom:5px;}
#editBar a#publish{color:green !important;font-weight:bold;}
#editBar a#restore_backup{color:red !important;font-weight:bold;}
#button_box{margin-bottom:10px;}
#posts .draft, #posts .draft .title, #posts .draft a{background-color:#333;color:#ACACAC;}
.draftmode{font-size:1.7em;text-align:center;}
.hr{margin-bottom:20px;display:block;width:100%;text-align:right;padding:5px 0 5px 0;}
blockquote{background:#FFF url('/media/images/quote.gif') no-repeat;display:block;margin:15px 0 15px 0;
-moz-border-radius:15px 15px 15px 15px;
-webkit-border-top-right-radius:15px;
-webkit-border-top-left-radius:15px;
-webkit-border-bottom-right-radius:15px;
-webkit-border-bottom-left-radius:15px;
border-radius:15px 15px 15px 15px;}
blockquote p{font-size:12px;line-height:16px;padding:20px 20px 20px 100px;margin:0;font-style:italic;}
.previous{background-color:orange;color:orange;padding:3px;margin:5px 5px 10px 0;}
#upload_pad{background-color:orange;width:96%;min-height: 20px;padding:10px;color:#000;text-align:center;vertical-align:middle;}
#upload_pad:hover{background-color:#7BA121;color:white;}
.entry ul,.entry ol{
	margin:0 0 10px 40px;
}
.share{
    height:20px;
}
.share img{cursor:pointer;margin-right:3px;}

.entry{
	color:#000;
        margin-bottom:10px;
        background-color:white;
        padding:15px;
        margin-top:0px;
        min-height:85px;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-top-right-radius:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
        border-radius:15px 15px 15px 15px;
}


/** editing */

#editorWrapper{
	margin:5px 0 5px 0;
	color:#000;
}

#editor_feedback{
	display:block;
	padding:5px;
	font-weight:bold;
}

#editor input{
	font-size:1.1em;
}

#editor textarea{
	margin:5px 0 5px 0;
	width:97%;
	height:500px;
	font-size:0.9em;
	padding:5px;
}

#publish_top p{
	margin-right:10px;
	padding:6px;
	font-weight:bold;
}

#editBar{
	padding:5px;
	margin-bottom:5px;
}

#editBar button{
	padding:2px;
	font-size:0.8em;
	margin-right:3px;
	height:auto;
}

#editBar button:hover{
	padding:2px;
	font-size:0.8em;
	margin-right:3px;
	height:auto;
}
